Subject: SPI bus on MPC8xx

From: sutra <[email-masked]>
Date: Thu, 08 Apr 2004 15:50:08 +0200

Hello,

I'd like to know if somebody know how to debug physical addresses via
bdigdb ( on a MPC8XX  the dual port RAM of the CPM for example) because
bdi always translate adresses to physical one and when i need to access
physical addresses i can't.
Is it possible to force some space addresses not to be translated by bdi
or not ? ( i have looked the bdi user manual and did not find anything
intresting)

thanks you

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/